@charset "utf-8";

/* CSS Document */



   #contents p{margin-left:3em !important;}
   div.wrapm{
      width:800px !important;
      margin-left:50px !important;}
   div.wrapm2{
      width:810px !important;
      margin-left:40px !important;}
   div.subhead{
      width:750px !important;
      height:1.4em !important;
      float:left !important;
      overflow:hidden !important;}
   div.subhead2{width:760px  !important;
      height:1.4em !important;
      float:left !important;
      overflow:hidden !important;}
   div.pagenum{width:50px !important;
      height:1.4em !important;
      float:right !important;
      text-align:right !important;}
